header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Rhythm Tengoku
  repository: kara.moe
  conditions:
    tagPresence:
    - 596cea36-ae38-445e-badf-cfcfcd1dd341
    - b5d52661-64bc-4606-ad53-145f72673755
  actions:
    addTag:
    - tid: 7542749a-37e8-4dd6-aa66-8eaf7f84d3f7
      type: 18
